ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "3146a4b2-6acb-4721-b96b-e9fc627bb989"
    Код: "000304210"
    UIDСценария: "907d627f-5029-49f6-8a13-5a43b6d4f485"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Ввод Установки цен на основание ПН - добавить товары которые поступили впервые Ассоль ООО (УНФ) ЗакупкиПродажи"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "ЗакупкиПродажи"
    СценарийНаименование: "Ввод Установки цен на основание ПН - добавить товары которые поступили впервые"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

